/* BASKET */

#content #content_left .content_basket
{
	padding: 15px 35px;
	width: 185px;
	height: 105px;
	background: url(../images/bg_basket.gif) no-repeat;	
}

#content #content_left .content_basket h1
{	
	margin: 0 0 10px 0;
}


#content #content_left .content_basket a:hover {
	text-decoration:none;
}

#header #header_top .content_basket a {
	text-decoration:none;
}





.shop_information_message {
    display: none;
}

.shop_information_message.show {
    display: block;
}


/* PRODUCTS List */

.content_productlist .content_productlist_item
{
	float: left;
	overflow: hidden;
	margin-bottom: 25px;
	padding: 8px 10px 12px 10px;
	width: 658px;
	font-size: 14px;		
	border: solid #ebebeb 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fafafa;
}

.content_productlist .content_productlist_item .item_image
{
	float: left;
	margin-right: 25px;
	width: 200px;
	height: 100%;
}

.content_productlist .content_productlist_item .item_image img
{
	display: block;
	margin: 0 auto;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid #EBEBEB 1px;
}


.content_productlist .content_productlist_item h2
{
	color: #e49301	;
	float: left;	
	margin: 10px 0 0 0;
}

.item_short_description
{
	float: left;	
	margin: 5px 0 0 0;
	max-width: 430px;
	line-height: 16px;
	color: #373737;
	font-size: 14px;
	line-height: 23px;
	color: #616668;
}


.content_productlist_item .item_price
{
	float: left;
	margin: 10px 0 0 0;
	width: 150px;
	color: #3c5763;
	font-size: 16px;
	font-weight: bold;
}

.content_productlist_item .availability {
	float:right;
	margin: 10px 10px 0 0;
	font-size: 12px;
}


.content_productlist_item .availability span.available
{
	color: #108a13;
}

.content_productlist_item .availability span.not_available
{
	color: red;
}

.content_productlist_item .item_addtocart
{
	float: right;
	width: 430px;	
}

.content_productlist_item .item_addtocart_options
{
	float: right;
	width: 300px;	
}
.content_productlist_item .item_addtocart_options select
{
	padding: 5px;
	float: right;
	margin-top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid #abadb3 1px;
}

.formAddToCart select.option_id option.notice,
.content_productlist_item .item_addtocart select.option_id option.notice {
	color: orange !important;
	opacity: 0.5;
}


.formAddToCart select.option_id.empty,
.content_productlist_item .item_addtocart select.option_id.empty {
	color: orange !important;
}
.formAddToCart select.option_id.empty option,
.content_productlist_item .item_addtocart select.option_id.empty option {
	color: orange !important;
	opacity: 0.5;
}

.content_productlist_item .item_addtocart_cart
{
	float: right;
	margin-top: 10px;
}

.content_productlist_item .item_addtocart_cart  table
{
	float:left;
	margin: 2px 20px 0 0;
	width: 50px;
	line-height: 11px;
}

.content_productlist_item .item_addtocart_cart  table td
{
	padding: 0px;
	border: 1px solid #cacaca;
	background: #fff;
	width: 20px;
}

.content_productlist_item .item_addtocart_cart  table td.basket_quantity input
{
	width: 16px;
	padding-left: 5px;
	text-align: center;
}


.content_productlist_item .item_addtocart_cart  table td.plus,
.content_productlist_item .item_addtocart_cart  table td.minus
{
	border-left: none;
	width: 10px;
	cursor: pointer;
	font-size: 11px;
	text-align: center;
	vertical-align: center;
}

.content_productlist_item .item_addtocart_cart  table td.minus
{
	border-top: none;
}

.content_productlist_item .item_addtocart_cart  table td input
{
	border: none;
}


.content_productlist_item form.notice_form {
	float: right;
	margin: 15px 0 0 15px;
}

.content_productlist_item form.notice_form input[type="text"] {
	float: left;
	margin: 0 10px 0 0;
	width: 122px;
	height: 16px;
	padding: 4px 5px;
	font-size: 11px;
	line-height: 16px;
	color: #e4a100;
	cursor: pointer;
}

.content_productlist_item form.notice_form .notice_stock {
	float: left;
	margin: 0;
	padding: 0 15px;
	height: 28px;		
	font-size: 14px;
	font-family: MyriadProLight;
	color: #fff;
	text-transform: uppercase !important;
	text-align: center;
	line-height: 28px;
	background: #e4a100;
	border: solid #cc9001 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}



/** FICHE PRODUIT **/

.content_productview
{
	position: relative;
	float: left;
	margin-bottom: 25px;
	padding: 8px 10px 12px 10px;
	width: 658px;	
	font-size: 11px;	
	border: solid #ebebeb 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fafafa;
}

.content_productview_img
{
	float: left;
	margin-right: 25px;
	width: 200px;
	height: 260px;
}

.content_productview_img img
{
	display: block;
	margin: 0 auto;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid #EBEBEB 1px;
}
	
.content_productview_form
{
	float: left;
	position: relative;
	width:430px;	
	font-size: 12px;
}

.content_productview_form h1
{
	padding:0;
	margin: 10px 0 0 0;
	font-size: 17px;
	line-height: 25px;
	color: #3C5763;
	font-weight: bold;
	border:none;
	text-transform: none;
}

.content_productview_form .availability
{
	margin-top: 5px;
	padding: 0;
}

.content_productview_form .availability span.available
{
	color: #108a13;
}

.content_productview_form .availability span.not_available
{
	color: red;
}

.content_productview_form .shortDescription
{
	margin: 25px 0 0 0;
	padding: 10px 0;
	color: #373737;
	font-size: 14px;
	line-height: 23px;
	color: #616668;
	border-top: dotted #ababab 1px;
	border-bottom: dotted #ababab 1px;
}

.content_productview_form .price
{
	position: absolute;
	left: 0;
	top: 35px;	
	font-size: 16px;
	color: #3c5763;
	font-weight: bold;
}

#content .content_productview .formAddToCart
{
	float: left;
	width: 430px;
}
	
#content .content_productview .formAddToCart select
{
	padding: 5px;
	float: right;
	margin-top: 10px;
}

#content .content_productview .formAddToCart .item_addtocart_cart
{
	clear: both;
	float: right;
	margin-top: 10px;
}

#content .content_productview .formAddToCart .item_addtocart_cart table
{
	float:left;
	margin: 2px 20px 0 0;
	width: 50px;
	line-height: 11px;
}

#content .content_productview .formAddToCart .item_addtocart_cart table td
{
	padding: 0px;
	border: 1px solid #cacaca;
	background: #fff;
	width: 20px;	
}

#content .content_productview .formAddToCart .item_addtocart_cart table td.basket_quantity input
{
	width: 16px;
	padding-left: 5px;
	text-align: center;
}

#content .content_productview .formAddToCart .item_addtocart_cart table td.minus,
#content .content_productview .formAddToCart .item_addtocart_cart table td.plus
{
	border-left: none;
	width: 10px;
	cursor: pointer;
	font-size: 11px;
	text-align: center;
	vertical-align: center;
}

#content .content_productview .formAddToCart .item_addtocart_cart table td.minus
{
	border-top: none;
}

#content .content_productview .formAddToCart .item_addtocart_cart table td input
{
	border: none;
}

#content .content_productview .formAddToCart .item_addtocart_cart .button_addtocart 
{
	margin: 1px 0 0 0;
	height: 25px;	
	cursor: pointer;
	font-size: 14px;
	line-height: 25px;
	float: right;
}


#content .content_productview form.notice_form {
	float: right;
	margin: 15px 0 0 15px;
}

#content .content_productview form.notice_form input[type="text"] {
	float: left;
	margin: 0 10px 0 0;
	width: 122px;
	height: 16px;
	padding: 4px 5px;
	font-size: 11px;
	line-height: 16px;
	color: #e4a100;
	cursor: pointer;
}

#content .content_productview form.notice_form .notice_stock {
	float: left;
	margin: 0;
	padding: 0 15px;
	height: 28px;		
	font-size: 14px;
	font-family: MyriadProLight;
	color: #fff;
	text-transform: uppercase !important;
	text-align: center;
	line-height: 28px;
	background: #e4a100;
	border: solid #cc9001 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}


#content .content_productview #product_tabs
{
	display: none;	
}




/****** CUSTOMER LOGIN *******/

.content_customerlogin
{}

.content_customerlogin_password
{
	width: 100%;
	margin: 0 auto;	
}

.content_customerlogin_password form.quilium_form fieldset dl dt label.required
{
	width: 250px;
}

.content_customerlogin_password form.quilium_form fieldset dl dt
{
	padding-left: 15px;	
}

.content_customerlogin_password form.quilium_form input[type="text"]
{
	width: 400px;
}

.content_customerlogin_password form.quilium_form .form_button
{
	margin-right: 170px;
}

.content_customerlogin .login_box
{     
	float: left;   
	margin:8px 0 8px 0;     
	padding:0 30px;    
	width: 420px; 
	height: 250px;
	overflow: hidden;
	border: solid #EBEBEB 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FAFAFA;	
}

.content_customerlogin .login_box.login_box_right
{
	margin-left: 35px;	
}


.content_customerlogin label 
{
	float: left;       
	width: 120px; 
	margin: 9px 0px 2px 0px;
	font-size: 12px;	 
}

.content_customerlogin form #user_login,.content_customerlogin form #user_password
{
	border: 1px solid #E4E4E4;  
	width:250px;      
	color:#606060;      
	padding: 5px 10px;   
	margin:2px 0px;  
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.content_customerlogin form .form_break
{
	clear: both;	
	margin: 0;
}

.content_customerlogin .form_button
{
	clear: both; 
	margin-top:0px;      
	float: right;    
}

.login_box_left .login_box_footer 
{
	float: right;
	margin: 95px 30px 0 0;
}


.content_customerlogin .forgot_password
{
	font-size: 11px;
	margin-left: 0px;
	float: left;
}

.login_box_footer .form_button
{
	float: right;
	margin:10px 30px 0 0;   
}

.login_box_content p
{
	font-size: 12px;
	padding-bottom: 10px;
}





